/*

TemplateMo 548 Training Studio

https://templatemo.com/tm-548-training-studio

*/

/* ---------------------------------------------
Table of contents
------------------------------------------------
01. font & reset css
02. reset
03. global styles
04. header
05. banner
06. features
07. testimonials
08. contact
09. footer
10. preloader
11. search
12. portfolio


*/



/* 
---------------------------------------------
global styles
--------------------------------------------- 
*/




/* 
---------------------------------------------
header
--------------------------------------------- 
*/


/* 
---------------------------------------------
banner
--------------------------------------------- 
*/

.main-banner {
  position: relative;
  
}

#bg-video {
    min-width: 100%;
    min-height: 100vh;
    max-width: 100%;
    max-height: 100vh;
    object-fit: cover;
    z-index: -1;
}

#bg-video::-webkit-media-controls {
    display: none !important;
}

.video-overlay {
    position: absolute;
    background-color: rgba(25,25,25,0.75);
    top: 0;
    left: 0;
    bottom: 7px;
    width: 100%;
    /*box-shadow: rgba(0, 0, 0, 0.10) 0px 10px 20px, rgba(0, 0, 0, 0.10) 0px 6px 6px;*/
}

.main-banner .caption {
  text-align: center;
  position: absolute;
  /*width: 80%;*/
  left: 50%;
  top: 40%;
  transform: translate(-50%,-50%);
}

.main-banner .caption h6 {
  margin-top: 0px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
  color: #fff;
  letter-spacing: 0.5px;
}

.main-banner .caption h2 {
  margin-top: 30px;
  margin-bottom: 25px;
  font-size: 60px;
  line-height: 70px;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
  letter-spacing: 1px;
}

.main-banner .caption h2 em {
  font-style: normal;
  color: #ff2c33; /*#ed563b #db2127*/
  font-weight: 900;
}


@media (max-width: 575px) {
  .main-banner .caption h2  {
  font-size: 30px;
  line-height: 40px;

  }
  .main-banner .caption h6{
    line-height: 20px;
    font-size: 15px;

  }
  .main-banner .caption{
    width: 80%;
  }
}
